<?xml version='1.0'?>

<reference anchor='RFC0645'>

<front>
<title>Network Standard Data Specification syntax</title>
<author initials='D.' surname='Crocker' fullname='D. Crocker'>
<organization /></author>
<date month='June' day='26' year='1974' /></front>

<seriesInfo name='RFC' value='645' />
</reference>
